header h1
{
    margin-top:15px;
    margin-bottom: 30px;
    margin-right:10px;
}

.div-h1-imagem-temas
{
    display:flex;
    flex-direction: row;
    justify-content: space-between;
}

#div-h1-imagem
{
    display: flex;
    flex-direction: row;
    padding-bottom:15px;
}

.imagem-vovo
{
    width:90px;
    height:130px;
}

#div-temas > *
{
    display: inline-block;
    margin-left: 10px;
    padding: 7px 10px;
}

#btn-rosa
{
    background:rgb(255,192,203,75%);
    border:none;
    cursor: pointer;
    color:"black";
    border: 1px solid gray;
    box-shadow: 3px 3px 5px 0 black;
}

#btn-verde
{
    background: rgb(152,251,152,45%);
    border:none;
    cursor: pointer;
    color:"black";
    border: 1px solid gray;
    box-shadow: 3px 3px 5px 0 black;
}

#btn-azul
{
    background:rgb(135, 206, 250, 70%);
    color:"black";
    border:none;
    cursor: pointer;
    border: 1px solid gray;
    box-shadow: 3px 3px 5px 0 black;
}

#btn-branco
{
    background:whitesmoke;
    border:none;
    color:"black";
    cursor: pointer;
    border: 1px solid gray;
    box-shadow: 3px 3px 5px 0 black;
}

#h1-link
{
    text-decoration: none;
}
 
@media screen and (max-width: 768px) 
{
    .div-h1-imagem-temas
    {
        display: block;
    }

    #div-temas
    {
        display: block;
        flex-direction: row;
        font-size: 10px;
        margin-left: 0px; 
    }
    
    #btn-rosa
    {
        margin-bottom:10px;
        font-size: 8px;
        padding: 3.5px 5px;
    }

    #btn-verde
    {
        margin-bottom:10px;
        font-size: 8px;
        padding: 3.5px 5px;
    }

    #btn-azul
    {
        margin-bottom:10px;
        font-size: 8px;
        padding: 3.5px 5px;
    }

    #btn-branco
    {
        margin-bottom:20px;
        font-size: 8px;
        padding: 3.5px 5px;
    }

    header h1
    {
        margin-bottom: 0px;
    }
}
